﻿<%@ Page Title="" Language="C#" MasterPageFile="~/Site1.Master" AutoEventWireup="true" CodeBehind="ReservaMedica.aspx.cs" Inherits="WebApplication2.ReservaMedica" %>
<asp:Content ID="Content1" ContentPlaceHolderID="head" runat="server">
</asp:Content>
<asp:Content ID="Content2" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">


    <main>
           <div class="card">

             <h3>Asignación de productos</h3>

          


                

            <h3>Reserva médica</h3>
            <div class="formulario1">
                <asp:TextBox placeholder="Ingrese código" ID="TextBox1" runat="server" >COD5698</asp:TextBox>
                <asp:TextBox placeholder="Ingrese nombre" ID="TextBox3" runat="server" >Iphone 11 Pro</asp:TextBox>
                <asp:TextBox placeholder="Ingrese precio" ID="TextBox4" runat="server" >$750.000</asp:TextBox>

                <asp:TextBox placeholder="Cantidad" ID="TextBox2" runat="server" >20</asp:TextBox>

                <asp:TextBox placeholder="Ingrese descripción" ID="TextBox5" runat="server" >Producto de alta gama</asp:TextBox>
               
            </div>




        </div>
    </main>
  





</asp:Content>
